Subject: Re: Nedit5 for Windows95/NT
From: [email-masked] (Wolfgang Stuerzlinger)

28 Oct 1997 20:56:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

> I succeded in compiling Nedit5.0 for Windows95/NT.
> Thanks a lot for the help I got from various persons on this list!
> 
> The executable is available at:
> 	http://www.cs.unc.edu/~stuerzl/software.html
> 
> Wolfgang Stuerzlinger
> 
> 
> From the README:
> This is a version of Nedit5.0 compiled for Windows95 and WindowsNT
> You need the GNU-Win32 package to run it. I just compiled it and made
> a few minor changes to a few files (the changed files are included in
> this archive). Bug reports, etc. should be directed to the original
> authors.
> 
> Software used to build the executables:
> 
> NEdit5: http://www-pat.fnal.gov/nirvana/nedit.html
> GNU-Win32: http://www.cygnus.com/misc/gnu-win32
> Sergey Okhapkin's patches: http://miracle.geol.msu.ru/sos/
> LessTif: http://www.lesstif.org
> --
> Wolfgang Stuerzlinger
> Dept. of Computer Science, UNC, Chapel Hill, NC 27599-3175
> [email-masked]          http://www.cs.unc.edu/~stuerzl

Because several people had problems with this, two more things:

- To run the executable you need the X11-libraries available at:
ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/README

- The IMPORTANT part is that, you also need to include the directory where
the X-dll's are stored in your path (mentioned in the X11-README)!

I have added appropriate documentation to the README in the archive

Wolfgang
--
Wolfgang Stuerzlinger
Dept. of Computer Science, UNC, Chapel Hill, NC 27599-3175
[email-masked]          http://www.cs.unc.edu/~stuerzl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".